Bug 1179061 - Please package anjuta for EPEL7
Summary: Please package anjuta for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anjuta
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cosimo Cecchi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-06 05:13 UTC by Moez Roy
Modified: 2015-03-11 16:40 UTC (History)
5 users (show)

Fixed In Version: anjuta-3.10.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-11 16:40:39 UTC
Type: Bug
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Moez Roy 2015-01-06 05:13:20 UTC
Please package anjuta for EPEL7

Comment 1 Moez Roy 2015-01-12 19:26:08 UTC
SCM branch request:

Package Change Request
======================
Package Name: anjuta
New Branches: epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2015-01-13 00:59:08 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-02-14 08:35:38 UTC
anjuta-3.10.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/anjuta-3.10.2-1.el7

Comment 4 Fedora Update System 2015-02-15 20:40:18 UTC
anjuta-3.10.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Jaroslav Reznik 2015-03-03 17:19:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Fedora Update System 2015-03-11 16:40:39 UTC
anjuta-3.10.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.